html, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th,
article, aside, canvas, details,
figure, figcaption, footer, header, hgroup,
menu, nav, ruby, section, summary,
time, mark, audio, video {
margin: 0;
padding: 0;
border: 0;
}

body {
width:100%;
background: url(img/skin/11.png) repeat center fixed;

}


/*Слоган*/
.flex-container {
	position:relative;
	flex-flow: wrap;
  display: flex;
  justify-content: center;
  align-items:center;
  font-family: Georgia;
color: #b9000a;
max-height:50px;
z-index:9995;
  }

.flex-item   img{
flex-flow: wrap;
float:left;
max-width:45px;
max-height:45px;
}

.flex-item {
	float:left;
  font-size:20px;
  display: flex;
  width: auto;
  margin: 10px;
font-weight:800;
 # text-shadow: 1px 1px white,
               2px 2px #777;
  }

.bg_general1 {
	width: 100%;
}

/* Линия-блок фона для банера 
.bg_global1 {    
	padding: 225px 0 0 0;
	background: url(img/skin/bg1.jpg) repeat-x 0 225px;
	width: 100%;
	text-align: center;
	margin:0 auto;
}*/
.page1 {
	/*background: url(img/skin/bg11.gif) repeat-y;*/
	margin: 0 auto;
	padding: 0;
	width: 1000px; 
}
.pagebottom {
	background: url(img/skin/bg12.gif) no-repeat 0 0;
	margin: 0 auto;
	padding: 8px 0 0 0;
	width: 780px;
	height: 30px;
	font-family: Arial;
	font-size: 11px;
	color: #617592;
}
.tab_menu {
	margin: 0px;
	width: 160px;
}
.tab_page {
	max-width: 780px;
	border-collapse: collapse;
	
}

.td_left {
	width: 160px;
	vertical-align:top;
	font-family: Verdana;
	font-size: 13px;
}
a.rollover {
	background: url(img/skin/button1.png) no-repeat left 0;
	display: block;
	text-align: left;
	font-size: 13px;
	color: #3a3276;
	vertical-align: top;
	line-height: 24px;
	padding: 0 0 0 24px;
}
a.rollover2 {
	background: url(img/skin/button1.png) no-repeat left 0;
	display: block;
	text-align: left;
	font-size: 13px;
	color: #3a3276;
	vertical-align: top;
	line-height: 24px;
	padding: 0 0 0 12px;
}

.menu1 {
	padding-left: -12px;
}
a img {
    border: none;
}
a.rollover:hover {
	background: url(img/skin/button2.png) no-repeat;
	padding-left: 26px;
}
a.rollover2:hover {
	background: url(img/skin/button2.png) no-repeat;
	padding-left: 14px;
}
.td_page {
	font-family: Verdana;
	font-size: 11px;
	vertical-align: top;
	padding: 0 0 15px 0;
	color: #14275c;
}


table {
	border-collapse: collapse;
}

a {
	text-decoration: none;
	outline: none;
	border: none;
}
a:hover {
	color: #C3F
}
h3 {
	font-size: 16px;
	margin: 8px auto;
	font-family: Arial;
	width: 720px;
}
h4 {
	font-size: 14px;
	margin: 0 auto;
	font-family: Arial;
	color:#555;
	max-width: 1440px;
}
p {

	margin: 0 35px 0 20px;
}
ul {
	text-align: left;
	margin: 0;

}
ol {
	text-align: left;
	margin: 15px 30px;

}
li {
	margin: 4px 0;
}
.f9	{
	font-size: 9px;
}
.f11	{
	font-size: 11px;
}
.f12	{
	font-size: 12px;
}
.f13	{
	font-size: 13px;
}
.f14	{
	font-size: 14px;
}
.f16	{
	font-size: 16px;
}
.f18	{
	font-size: 18px;
}
.red {
	color:#F00;
}
.orange	{
	color: #c60;
}
.blue {
	color:#205081;
}
.blue_light {
	color: #369;
}
.black {
	color:#000;
}
.white {
	color: ButtonFace;
}
.bold {
	font-weight: bold;
}
.i {
	font-style: italic;
}
.center {
	margin: 0 auto;
}
.text_center {
	text-align: center;
}
.copyright {
	font-family: Arial;
	font-size: 10px;
	color: #617592;
	margin: 5px auto;
}
.img {
	font-size: 11px;
	font-family: Verdana;
	color: #52616d;
	text-align: center;
	margin: 10px auto;
}
.left {
	float: left;
	margin: 7px 15px 5px 20px;

}
.right {
	float: right;
	margin: 7px 30px 5px 15px;
}
.history {
	font-family: "Book Antiqua", "Bookman Old Style";
	font-size: 15px;
}
.panel {
	text-align: left;
	padding: 0;
	font-size: 15px;
}
.panel1 {
	background: url(img/skin/panel1.png) no-repeat left 0;
	height: 4px;
	margin: 2px 0 0 0;
}
.panel2 {
	width: 150px;
	background: url(img/skin/panel2.png) repeat-y;
	padding: 2px 0 4px 14px;
	font-size: 11px;
}
.panel21 {
	background: url(img/skin/panel2.png) repeat-y;
	padding: 2px 0 4px 26px;
	font-size: 12px;
}
.panel22 {
	background: url(img/skin/panel2.png) repeat-y;
	padding: 2px 16px 4px 14px;
	font-size: 11px;
}
.panel22m {
	background: url(img/skin/panel2.png) repeat-y;
	padding: 0 0 0 4px;
}
.panel3 {
	background: url(img/skin/panel3.png) no-repeat;
	height: 4px;
}
.img_txt {
	margin: 7px auto;
}
.tdB {
	border: #abcdeb solid 1px;
	padding: 4px 3px;
}
.img_event {
	margin: 5px 0 0 3px;
	border-width: 0;
}
.txt_left {
	text-align: left;
}
.txt_right {
	text-align: right;
}
.txt_center {
	text-align: center;
}
.tab {
	width: 780px;
	border: 1px solid ActiveCaption;
	border-collapse: collapse;
	border-spacing: 0;
	table-layout: auto;
	margin-left: 25px;
	caption-side: left;
	empty-cells: show;
}
.radius {
	border: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	}
.small {
	width: 150px;
	height: 110px;
}

a.rollover_titl {
	background: url(img/titl/titl.gif) no-repeat left 0;
	display: block;
	}
a.rollover_titl:hover {
	background: url(img/titl/titl.jpg) no-repeat;
	}
a.rollover_titl2 {
	background: url(img/titl/titl3.jpg) no-repeat left 0;
	display: block;
	}
a.rollover_titl2:hover {
	background: url(img/titl/titl4.jpg) no-repeat;
	}
a.rollover_titl3 {
	background: url(img/titl/titl5.jpg) no-repeat left 0;
	display: block;
	}
a.rollover_titl3:hover {
	background: url(img/titl/titl6.jpg) no-repeat;
	}

@media (min-width: 1440px){

.pol b{
font-size:140%;
margin:0 auto;
}

}
@media (min-width: 1220px) and (max-width:1440px){

.pol b{
font-size:130%;
margin:0 auto;
}
}
@media (min-width: 960px) and (max-width:1220px){

.pol b{
font-size:95%;
margin:0 auto;
}
}
@media (min-width: 724px) and (max-width:960px){

.pol b{
font-size:65%;
margin:0 auto;
}

.pol img{
max-width:40px;
max-height:40px;
}
}

@media (min-width: 480px) and (max-width:767px){

.pol b{
font-size:65%;
margin:0 auto;
}
.pol img{
max-width:35px;
max-height:35px;
margin:0 auto;
}
}

@media (max-width: 480px) {

.pol b{
font-size:65%;
margin:0 auto;
}
}
	
	/*Футер-старт*/
.widgetheading {
	width:100%;

	padding:0;
}

h5.widgetheading {
	font-size: 20px;
}

#bottom .widgetheading {
	position: relative;
	border-bottom: #e6e6e6 1px solid;
	padding-bottom: 9px;
}

aside .widgetheading {
	position: relative;
	border-bottom: #e9e9e9 1px solid;
	padding-bottom: 9px;
}

footer .widgetheading {
	position: relative;
}

footer .widget .social-network {
	position:relative;
}


#bottom .widget .widgetheading span, aside .widget .widgetheading span, footer .widget .widgetheading span {	
	position: absolute;
	width: 60px;
	height: 1px;
	bottom: -1px;
	right:0;

}
	
footer{
	padding:50px 0 0 0;
	font-size:14px;
	font-family:'Open Sans', Arial, sans-serif;
	line-height:1.5em;
	background:#205081;
	color:#fff;
}

footer a{
	color:#979797;
}

footer a:hover {
	color:#eee;
}

footer a:active {
	color:#fff;
}

#sub-footer{
	background:#205081;
}

footer h1, footer h2, footer h3, footer h4, footer h5, footer h6{
	line-height:2em;
	font-weight:800;
	color:#fff;

}

footer address {
	line-height:1.5em;
}

footer h5 a:hover, footer a:hover {
	text-decoration:underline;
	color:#fff;
}



ul.social-network {
	list-style:none;
	margin:0;
}

ul.social-network li {
	display:inline;
	margin: 0 5px;
}

footer small{
font-size:10px;
}
#sub-footer{
	text-shadow:none;
	color:#979797;
	padding:0;
	padding-top:5px;
	margin:5px 0 0 0;
}

#sub-footer p{
	margin:0;
	padding:0;
}

#sub-footer h4{
	font-size: 16px;
	margin:0 auto;
	padding:50px 0 0 0;
}

#sub-footer h5{
	font-size: 14px;
	margin:0;
	padding:0;
}

#sub-footer h5 span{
	color:#979797;
}

#sub-footer span a{
	color:#979797;
}

#sub-footer span a:hover{
	color:#eee;
}
#sub-footer  a:active {
	color:#fff;
}


.copyright {
	padding:0 0 5px 0;
	text-align:left;
	
}

#sub-footer ul.social-network {
	float:right;
}

footer .widgetheading {
	margin:0 auto;
	position: relative;
}


footer .widgetheading li{
	margin:0 auto;
	position: relative;
}


footer .widget .social-network {
	position:relative;
} 

#bottom .widget .widgetheading span, aside .widget .widgetheading span, footer .widget .widgetheading span {	
	position: absolute;
	width: 60px;
	height: 1px;
	bottom: -1px;
	right:0;

}     
/* --- flickr --- */
.widget .flickr_badge {
	width:100%;
}
.widget .flickr_badge img { margin: 0 9px 20px 0; }

footer .widget .flickr_badge {
    width: 100%;
}
footer .widget .flickr_badge img {
    margin: 0 9px 20px 0;
}

.flickr_badge img {
    width: 50px;
    height: 50px;
    float: left;
	margin: 0 9px 20px 0;
}

/*Міністерство освіти*/
.panel22m {	
	max-width:146px;
	position:fixed;
	top:0em;
	left:0em;
	z-index:9990;
}

.panel22m img{	
	width:100%;
}
	
/*Кнопки социальных сетей*/

.topayers {	
	
	position:fixed;
	top:21em;
	left:0em;
	z-index:9999;
	
}
.topayers img {	
	max-width:4vw;
	height:4vh;
	
}

.topayed {	
	position:fixed;
	top:25em;
	left:0em;	
	z-index:9999;
}
.topayed img {	
	max-width:4vw;
	height:4vh;
}

/*Міністерство освіти*/
.panel22m {	
	background:none;
	padding-left:30px;
	pading-right:2%;
	max-width:170px;
	position:relative;
	text-align:right;
	z-index:9998;
}

.panel22m img{	
	max-width:150px;;
}
/*Адаптация сайта под расширение <1440px*/
@media (min-width: 1220px) and (max-width:1440px){

#ytWidget a.yt-servicelink{
font-size:0.5px;
}


}


/*Адаптация сайта под расширение 1024px*/
@media (min-width: 960px) and (max-width:1220px){

#ytWidget a.yt-servicelink{
font-size:0.5px;
}

.flex-item{
font-size:15px;
}



.panel22m {	
	top:7em;
	left:0;
}

.panel22m img{	
	width:65%;
}

}

/*Адаптация сайта под расширение 960px*/
@media (min-width: 724px) and (max-width:960px){

#ytWidget a.yt-servicelink{
font-size:0.5px;
}

.flex-item{
font-size:12px;
}

.flex-item img{
max-width:40px;
max-height:40px;
}

.panel22m {	
	top:0em;
	left:10px;
}
.panel22m img{	
	width:75%;
}

header img{ 
display: block;
padding: 40px 0 0 0;
width: 100%;
height:auto;
z-index:9995;
}

}

@media (min-width: 480px) and (max-width:767px){

#ytWidget a.yt-servicelink{
font-size:0.5px;
}

.flex-item{
font-size:9px;

}
.flex-item img{
max-width:35px;
max-height:35px;

}

}

@media (max-width: 480px) {

#ytWidget a.yt-servicelink{
font-size:0.5px;
}

.flex-item{
font-size:8px;

}

}

